Version: app-editors/ee 1.5.2:0

Depends On:

USE Flags:

1.5.2
"~alpha amd64 ~ia64 ~mips ppc ppc64 ~sparc x86 ~amd64-linux ~x86-linux ~ppc-macos"
comments powered by Disqus